Opened 9 years ago

Closed 9 years ago

#9045 closed defect (Invalid)

mythfrontend does not start

Reported by: andysummerskill@… Owned by:
Priority: major Milestone: unknown
Component: MythTV - General Version: Unspecified
Severity: high Keywords:
Cc: Ticket locked: no

Description

Just upgraded to mythbuntu 10.04 and when the PC boots I get a blue screen which remains for approx. 30secs and then end up with the ubuntun desktop (mythfrontend is set to start on boot). If I run mythfront end from console I can see a segmentation fault. I had no problems whatsoever running mythbubtu 8.04 on this PC. This frontend is on the same PC as the backend. I have mythfrontend running on another PC (a laptop running mythbuntu 10.04 as front end only) with no problems. dmesg shows: [ 85.132888] ratelimit: 18 callbacks suppressed [ 85.132894] mythfrontend.re[1958]: segfault at c ip 040c40ad sp ae1ece50 error 4 in libQtGui.so.4.6.2[3e85000+a55000]

Mythtv version: andy@andy-desktop:~$ mythfrontend --version Please include all output in bug reports. MythTV Version : 24158 MythTV Branch : branches/release-0-23-fixes Network Protocol : 56 Library API : 0.23.20100314-1 QT Version : 4.6.2 Options compiled in:

linux debug using_oss using_alsa using_pulse using_jack using_pulseoutput using_backend using_dvb using_firewire using_frontend using_glx_proc_addr_arb using_hdhomerun using_hdpvr using_iptv using_ivtv using_joystick_menu using_libudev using_lirc using_mheg using_opengl_video using_opengl_vsync using_qtdbus using_qtwebkit using_v4l using_x11 using_xrandr using_xv using_xvmc using_xvmc_vld using_xvmcw using_bindings_perl using_bindings_python using_opengl using_vdpau using_ffmpeg_threads using_libavc_5_3 using_live using_mheg

Change History (1)

comment:1 Changed 9 years ago by robertm

Resolution: Invalid
Status: newclosed

Please start on the users list. You are running the version of myth that came with Ubuntu 10.04, which is *not* a release we put out, but a buggy trunk version from before .23 that had a known startup segfault. Please contact the ubuntu/mythbuntu people about how to upgrade to actual .23, which does not have this issue.

Note: See TracTickets for help on using tickets.